## full_oppo6771-user 10 QP1A.190711.020 7604ad4e2b1328a1 release-keys
- Manufacturer: oppo
- Platform: mt6771
- Codename: OP4863
- Brand: OPPO
- Flavor: full_oppo6771-user
- Release Version: 10
- Kernel Version: 4.14.141
- Id: QP1A.190711.020
- Incremental: 7604ad4e2b1328a1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 
- OTA version: CPH1969EX_11.C.37_1370_202105202011
- Branch: CPH1969EX_11.C.37_1370_202105202011
- Repo: oppo/OP4863
